Normatt's Moonshell 2.09 fix question....

Discussion in 'NDS - Emulation and Homebrew' started by AAcrazyman, Mar 16, 2010.

Mar 16, 2010
  1. AAcrazyman
    OP

    Member AAcrazyman GBAtemp Regular

    Joined:
    Feb 28, 2010
    Messages:
    119
    Country:
    United States
    In Normatt's readme for his fix for Moonshell 2.09, when he says, "To use simply rename your nds.?.nds to _vh.VeryHugeNDSLoader.nds" what is he talking about?
    Cuz I have absolutely no idea what to do!!!

    BTW: Here's the link for the 2.09 fix http://www.mediafire.com/?uuoemmmwzye
     
  2. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    o.0 when he says to rename nds.*.nds to _vh.VeryHugeNDSLoader.nds, he is talking about the stuff in the extlink folder. Supposedly, you should have a file along the lines of nds.ysloader.nds, nds.ysboot.nds, nds.akaio.nds, nds.yslaunch.nds, etc. So you just rename one of those files to "_vh.VeryHugeNDSLoader.nds" because that is one of the default loaders for moonshell2.
     
  3. AAcrazyman
    OP

    Member AAcrazyman GBAtemp Regular

    Joined:
    Feb 28, 2010
    Messages:
    119
    Country:
    United States
    Thanks! IM VERY HAPPY I FINALLY GOT THAT CLEARED UP! lol
     
  4. AAcrazyman
    OP

    Member AAcrazyman GBAtemp Regular

    Joined:
    Feb 28, 2010
    Messages:
    119
    Country:
    United States
    Okay, I tried it and it doesn't work.... btw I am using a DSL with an Acekard 2.1 running akaio 1.6rc.
    Does it not work with akaio 1.6rc?
     
  5. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
    nds.akaio.nds won't work with AKAIO >=1.6RC
     
  6. AAcrazyman
    OP

    Member AAcrazyman GBAtemp Regular

    Joined:
    Feb 28, 2010
    Messages:
    119
    Country:
    United States
    So, basically what your saying is that the fix wont work with my setup? [​IMG]
     
  7. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
    To use 2.09/2.10b9 fix with nds.akaio.nds, the loader has to be
     

Share This Page